Subject: Re: [Healeys] A BJ8 for $17,800

From: "Patrick & Caroline Quinn" <[email-masked]>
Date: Thu, 5 Dec 2013 09:06:43 +1100

G'day

Back in October there was an obvious scam on eBay of a BJ8 for sale at
$17,800.

I have written a few words on it for our club magazine, but don't have any
photos of the car itself.

If someone did save them would they be so kind as to send them to me please?

Hoo Roo

Patrick Quinn

Blue Mountains, Australia

From: [email-masked] [mailto:[email-masked]] On Behalf Of I Erbs
Sent: Friday, 11 October 2013 2:13 AM
To: [email-masked]
Cc: Patrick Quinn; Greg Lemon; Ahealey help
Subject: Re: [Healeys] A BJ8 for $17,800

You did better than my attempts to see an obvious scam car, stored at Ebay
warehouse... I told them my cousin worked there and he coul dget in to see
the car if I had its ID#, never heard back.....

Ira Erbs
Portland, OR
   _______                                  _______
     (______ \____1960 BT7____/ _______)
         (_________________________)

On Thu, Oct 10, 2013 at 6:02 AM, <[email-masked]> wrote:

And the plot thickens!

G'day  Greg

Have a look at the below:

Hoo Roo

Patrick  Quinn
Blue Mountains, Australia

Hi Patrick,
Thank you very much  for contacting me back.
Before I give you a specific date, I'll have to  talk to my boss to take
some
days off from work.
I'll keep you posted so  we can work something out  asap.

Thanks,
Sharon 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys